<!doctype HTML>
<html>
    <head>
        <title>Solarpunk.Cool</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/tonsky/FiraCode@2/distr/fira_code.css">
        <link rel="stylesheet" media="screen" href="https://fontlibrary.org/face/cooper-hewitt" type="text/css"/>
        <link rel='stylesheet' type='text/css' href='../../../aesthetic/design-bible.css' />
        <link rel='stylesheet' type='text/css' href='../../../aesthetic/main.css' />
    </head>
    <body>
        <header>
            <p id='phases'>◐ ☼ ○ ☼ ◑ ☼ &#9679; ☼ ◐</p> 
            <h1><~***Dumpster Dev***~></h1>
            <p id='phases'>◐ ☼ ○ ☼ ◑ ☼ &#9679; ☼ ◐ </p> 
            <p class='tagline'>We can make a webpage!</p>
        </header>
        <main>
            <p> The class is starting at 11am, NZT.  Join here!:
            <a href="https://tv.solarpunk.cool/b/zac-fuv-znx" title="invite link for smcc">tv.solarpunk.cool/b/zac-fuv-znx</a>
            </p>
        </main>
    </body>
</html>
